BrowserCategory["DrawGraphics", None,
{Item["DrawingIntroduction", "GDPIntroduction.nb", CopyTag -> None],
 BrowserCategory["Examples", None,
  {Item["Curve With Asymptotes","GDPExample1.nb", CopyTag -> None],
   Item["Figure Eight Animation","GDPExample2.nb", CopyTag -> None],
   Item["Fancy Contour Plot","GDPExample3.nb", CopyTag -> None],
   Item["Riemann Sum Plot","GDPExample4.nb", CopyTag -> None],
   Item["Maria Agnesi's Curve","GDPExample5.nb", CopyTag -> None],
   Item["Legends","GDPExample6.nb", CopyTag -> None],
   Item["Viviani's Temple","GDPExample7.nb", CopyTag -> None],
   Item["Intersecting Cylinders","GDPExample8.nb", CopyTag -> None],
   Item["Log Plots","GDPExample9.nb", CopyTag -> None],
   Item["Using Text3D","GDPExample11.nb", CopyTag -> None]}],
 Item[Delimiter],
 BrowserCategory["DrawingPaper", None,
  {Item["BlankDrawingPaper","GDPBlankDrawingPaper.nb", CopyTag -> None],
   Item["Draw2D","GDPDraw2D.nb", CopyTag -> None],
   Item["DontShow","GDPDontShow.nb", CopyTag -> None],
   Item["DoShow","GDPDoShow.nb", CopyTag -> None],
   Item[Delimiter],
   Item["Draw","GDPDraw.nb", CopyTag -> None],
   Item["ParametricDraw","GDPParametricDraw.nb", CopyTag -> None],
   Item["DrawPolarR","GDPDrawPolarR.nb", CopyTag -> None],
   Item["DrawPolarA","GDPDrawPolarA.nb", CopyTag -> None],
   Item[Delimiter],
   Item["ContourDraw","GDPContourDraw.nb", CopyTag -> None],
   Item["ContourColors","GDPContourColors.nb", CopyTag -> None],
   Item["ColorMix","GDPColorMix.nb", CopyTag -> None],
   Item["ColorBands","GDPColorBands.nb", CopyTag -> None],
   Item["TwoColorScale","GDPTwoColorScale.nb", CopyTag -> None],
   Item["DrawLineLabels","GDPDrawLineLabels.nb", CopyTag -> None],
   Item["DensityDraw","GDPDensityDraw.nb", CopyTag -> None],
   Item["PolarDensityDraw","GDPPolarDensityDraw.nb", CopyTag -> None],
   Item[Delimiter],
   Item["ListDraw","GDPListDraw.nb", CopyTag -> None],
   Item["ListContourDraw","GDPListContourDraw.nb", CopyTag -> None],
   Item["ListDensityDraw","GDPListDensityDraw.nb", CopyTag -> None],
   Item["ListPolarDensityDraw","GDPListPolarDensityDraw.nb", CopyTag -> None],
   Item[Delimiter],
   Item["DrawingTransform","GDPDrawingTransform.nb", CopyTag -> None],
   Item["ToPointPrimitives","GDPToPointPrimitives.nb",CopyTag-> None],
   Item["FineGrainPoints","GDPFineGrainPoints.nb", CopyTag -> None],
   Item["FineGrainLines","GDPFineGrainLines.nb", CopyTag -> None],
   Item["FineGrainPolygons","GDPFineGrainPolygons.nb", CopyTag -> None],
   Item["StitchLineSegments","GDPStitchLineSegments.nb", CopyTag -> None],
   Item["PolygonOutline","GDPPolygonOutline.nb", CopyTag -> None],
   Item["CirclePoint","GDPCirclePoint.nb", CopyTag -> None],
   Item[Delimiter],
   Item["MakePolyGrid","GDPMakePolyGrid.nb", CopyTag -> None],
   Item["TrimPolygons","GDPTrimPolygons.nb", CopyTag -> None],
   Item["HollisGrid","GDPHollisGrid.nb", CopyTag -> None],
   Item["RaiseTo3D","GDPRaiseTo3D.nb", CopyTag -> None],
   Item[Delimiter],
   Item["SplitLineOnDistance","GDPSplitLineOnDistance.nb", CopyTag -> None],
   Item["SplitLineOnSlope","GDPSplitLineOnSlope.nb", CopyTag -> None],
   Item["SplitLineOnVertical","GDPSplitLineOnVertical.nb", CopyTag -> None],
   Item["DrawUnitStep","GDPDrawUnitStep.nb", CopyTag -> None],
   Item[Delimiter],
   Item["DrawGraphics","GDPDrawGraphics.nb", CopyTag -> None],
   Item["DrawWithOptions","GDPDrawWithOptions.nb", CopyTag -> None],
   Item["FullDraw","GDPFullDraw.nb", CopyTag -> None]}],
 BrowserCategory["ImplicitDrawing", None,
  {Item["ImplicitDraw","GDPImplicitDraw.nb", CopyTag -> None]}],
 BrowserCategory["FilledDrawing", None,
  {Item["FilledDraw","GDPFilledDraw.nb", CopyTag -> None],
   Item["FilledListDraw","GDPFilledListDraw.nb", CopyTag -> None]}],
 BrowserCategory["DrawingField", None,
  {Item["DrawGradientField","GDPDrawGradientField.nb", CopyTag -> None],
   Item["DrawHamiltonianField","GDPDrawHamiltonianField.nb", CopyTag -> None],
   Item["DrawPolyaField","GDPDrawPolyaField.nb", CopyTag -> None],
   Item["DrawVectorField","GDPDrawVectorField.nb", CopyTag -> None],
   Item["ListDrawVectorField","GDPListDrawVectorField.nb", CopyTag -> None]}],
 BrowserCategory["MultipleListDrawing", None,
  {Item["MultipleListDraw","GDPMultipleListDraw.nb", CopyTag -> None]}],
 BrowserCategory["ComplexMapDrawing", None,
  {Item["DrawCartesianMap","GDPDrawCartesianMap.nb", CopyTag -> None],
   Item["DrawPolarMap","GDPDrawPolarMap.nb", CopyTag -> None]}],
 BrowserCategory["PrecisionDrawing", None,
  {Item["PrecisionDraw","GDPPrecisionDraw.nb", CopyTag -> None]}],
 BrowserCategory["SplineDrawing", None,
  {Item["DrawIndexedPoints","GDPDrawIndexedPoints.nb", CopyTag -> None],
   Item["SplineToLine","GDPSplineToLine.nb", CopyTag -> None]}],
 BrowserCategory["DrawingTicksAndGrids", None,
  {Item["XTickLine","GDPXTickLine.nb", CopyTag -> None],
   Item["YTickLine","GDPYTickLine.nb", CopyTag -> None],
   Item["XSymbolicScale","GDPXSymbolicScale.nb", CopyTag -> None],
   Item["YSymbolicScale","GDPYSymbolicScale.nb", CopyTag -> None],
   Item["CustomTicks","GDPCustomTicks.nb", CopyTag -> None],
   Item["CustomGridLines","GDPCustomGridLines.nb", CopyTag -> None]}],
 Item[Delimiter],
 BrowserCategory["DrawingArrows", None,
  {Item["Arrow","GDPArrow.nb", CopyTag -> None],
   Item["ArrowCurve","GDPArrowCurve.nb", CopyTag -> None],
   Item["ArrowLine","GDPArrowLine.nb", CopyTag -> None],
   Item["ArrowTangent","GDPArrowTangent.nb", CopyTag -> None],
   Item["ProportionalArrow","GDPProportionalArrow.nb", CopyTag -> None],
   Item[Delimiter],
   Item["Arrow2D","GDPArrow2D.nb", CopyTag -> None],
   Item[Delimiter],
   Item["AngleArc","GDPAngleArc.nb", CopyTag -> None],
   Item["AngleSquare","GDPAngleSquare.nb", CopyTag -> None],
   Item[Delimiter],
   Item["Arrow3D","GDPArrow3D.nb", CopyTag -> None],
   Item["ArrowCurve3D","GDPArrowCurve3D.nb", CopyTag -> None],
   Item["ArrowLine3D","GDPArrowLine3D.nb", CopyTag -> None],
   Item["ArrowTangent3D","GDPArrowTangent3D.nb", CopyTag -> None],
   Item["ProportionalArrow3D","GDPProportionalArrow3D.nb", CopyTag -> None]}],
 Item[Delimiter],
 BrowserCategory["InequalityDrawing", None,
  {Item["ComplexInequalityDraw","GDPComplexInequalityDraw.nb", CopyTag -> None],
   Item["InequalityDraw","GDPInequalityDraw.nb", CopyTag -> None],
   Item["InequalityDraw3D","GDPInequalityDraw3D.nb", CopyTag -> None]}],
 Item[Delimiter],
 BrowserCategory["DrawingCube", None,
  {Item["BlankDrawingCube","GDPBlankDrawingCube.nb", CopyTag -> None],
   Item["Draw3DItems","GDPDraw3DItems.nb", CopyTag -> None],
   Item[Delimiter],
   Item["Draw3D","GDPDraw3D.nb", CopyTag -> None],
   Item["ListDraw3D","GDPListDraw3D.nb", CopyTag -> None],
   Item[Delimiter],
   Item["DrawAxes","GDPDrawAxes.nb", CopyTag -> None],
   Item["DrawContourLines","GDPDrawContourLines.nb", CopyTag -> None],
   Item[Delimiter],
   Item["DrawingTransform3D","GDPDrawingTransform3D.nb", CopyTag -> None],
   Item["IteratorSubstitution","GDPIteratorSubstitution.nb", CopyTag -> None],
   Item["NeutralLighting","GDPNeutralLighting.nb", CopyTag -> None],
   Item[Delimiter],
   Item["DrawGraphics3D","GDPDrawGraphics3D.nb", CopyTag -> None],
   Item["DrawWithOptions3D","GDPDrawWithOptions3D.nb", CopyTag -> None]}],
  BrowserCategory["ParametricDrawing3D", None,
  {Item["CylindricalDraw3D","GDPCylindricalDraw3D.nb", CopyTag -> None],
   Item["ParametricDraw3D","GDPParametricDraw3D.nb", CopyTag -> None],
   Item["PointParametricDraw3D","GDPPointParametricDraw3D.nb", CopyTag -> None],
   Item["SphericalDraw3D","GDPSphericalDraw3D.nb", CopyTag -> None]}],
  BrowserCategory["DrawingField3D", None,
  {Item["DrawGradientField3D","GDPDrawGradientField3D.nb", CopyTag -> None],
   Item["DrawVectorField3D","GDPDrawVectorField3D.nb", CopyTag -> None],
   Item["ListDrawVectorField3D","GDPListDrawVectorField3D.nb", CopyTag -> None]}],
  BrowserCategory["DrawingSurfaceOfRevolution", None,
  {Item["DrawListSurfaceOfRevolution","GDPDrawListSurfaceOfRevolution.nb", CopyTag -> None],
   Item["DrawSurfaceOfRevolution","GDPDrawSurfaceOfRevolution.nb", CopyTag -> None]}],
  BrowserCategory["ContourDrawing3D", None,
  {Item["ContourDraw3D","GDPContourDraw3D.nb", CopyTag -> None],
   Item["ListContourDraw3D","GDPListContourDraw3D.nb", CopyTag -> None]}],
  BrowserCategory["DrawingShapes", None,
  {Item["UseAffineShape","GDPUseAffineShape.nb", CopyTag -> None],
   Item["UseRotateShape","GDPUseRotateShape.nb", CopyTag -> None],
   Item["UseTranslateShape","GDPUseTranslateShape.nb", CopyTag -> None],
   Item["UseWireFrame","GDPUseWireFrame.nb", CopyTag -> None]}],
 Item[Delimiter],
 BrowserCategory["Text3D", None,
  {Item["Text3D","GDPText3D.nb", CopyTag -> None]}]}]
